Graphviz library not found #449

Closed
grischa opened this Issue Aug 29, 2013 · 2 comments

2 participants

@grischa

The graphviz library is supposed to be installed according to issue #66.
However, it cannot be used:
https://readthedocs.org/builds/mytardis/768372/
Maybe the -dev/-devel version is missing or pkg-config?
I disabled this for my docs for now but would be nice to have it on. Happy to test again.
Thanks

@ericholscher
Read the Docs member

I went ahead and installed graphviz-dev, if you can test again.

Sorry it took so long to get back to you :(

@ericholscher
Read the Docs member

Closing this for now, please reopen if it doesn't fix it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment